petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscLimiterCreate

Creates an empty PetscLimiter object. The type can then be set with PetscLimiterSetType().

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterCreate(MPI_Comm comm, PetscLimiter *lim)

Collective on MPI_Comm Many br

### Input Parameter

comm -The communicator for the PetscLimiter object Many br

### Output Parameter

lim -The PetscLimiter object Many br

Many br

### See Also

PetscLimiterSetType(), PETSCLIMITERSIN

Level:beginner
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages